@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.search_form
	{
		width: 152px;
		left: 134px;
	}
	.contact_details
	{
		padding-right: 0;
	}
	.footer_col
	{
		padding-right: 30px;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.main_nav_contaner,
	.header_search,
	.user
	{
		display: none;
	}
	.hamburger
	{
		display: inline-block;
	}
	.top_bar_social
	{
		margin-left: 33px;
	}
	.contact_form_container
	{
		position: relative;
		margin-top: 80px;
		width: 100%;
		right: auto;
		bottom: auto;
	}
	.footer_logo
	{
		margin-top: 0;
		margin-bottom: 40px !important;
	}
	.footer_col
	{
		padding-right: 15px;
	}
	.footer_col:not(:last-child)
	{
		margin-bottom: 40px;
	}
	.footer_col:nth-child(2) > div
	{
		left: auto;
	}
	.footer_col:last-child > div
	{
		display: block;
		float: none;
	}
	.footer_phone
	{
		margin-right: 42px;
	}
	.copyright_content
	{
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.cr_right
	{
		margin-top: 10px;
	}
	.footer_phone,
	.footer_social
	{
		display: block;
	}
	.footer_social
	{
		margin-top: 8px;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.top_bar
	{
		display: none;
	}
	.header.scrolled
	{
		top: 0px;
	}
	.header.scrolled .header_content
	{
		height: 60px;
	}
	.home
	{
		height: 129px;
	}
	.contact_map
	{
		padding-top: 81px;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	h1{font-size: 28px;}
	h2{font-size: 24px;}
	p{font-size: 13px;}
	.header_content
	{
		height: 70px;
	}
	.logo_text
	{
		font-size: 20px;
	}
	.menu
	{
		width: 100%;
		right: -100%;
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 75px;
	}
	.menu_close_container
	{
		right: 18px;
	}
	.menu .search
	{
		margin-bottom: 40px;
	}
	.menu_extra
	{
		right: 20px;
		bottom: 10px;
	}
	.menu_phone, .menu_social
	{
		font-size: 10px;
	}
	.menu_social
	{
		margin-top: 0;
	}
	.home
	{
		height: 100vh !important;
	}
	.contact_map
	{
		padding-top: 71px;
	}
	.google_map
	{
		height: 300px;
	}
	.contact_details ul
	{
		-webkit-columns: 1;
	  	-moz-columns: 1;
		columns: 1;
	}
	.contact_form_container
	{
		padding-left: 30px;
		padding-right: 30px;
	}
	.form_button
	{
		font-size: 12px;
	}
	.featured-icon-textbox h6 {
		margin-top: 1.5rem !important;
	}
	.flag {
		width: 90% !important;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	.blog_content
	{
		padding-left: 30px;
		padding-right: 30px;
	}
	.blog_quote
	{
		font-size: 16px;
	}
}

/************
14. 400px
************/

@media only screen and (max-width: 600px)
{
	.mobile-contact {
		display: block !important;
	}

	.desktop-contact{
		display: none !important;
	}
	.home-text {
		margin-top: -155%;
		z-index: 99;
		background: #000;
        opacity: .8;
		display: none;
	}
	img.foot-logo {
		display: none;
	}
	.cr {
		font-size: 15px;
		padding-left: 5px;
	}
	
	


.home-img{
	height: 100vh !important;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: .9 !important;
}

	.home_title {
		color: #FFF;
		margin-top: 50px;
	}

	.home-text p{
		color: #FFF;
	}

	.home-icon h6{
		color: #FFF;
	}
	.skyline {
    margin-top: -12.5em !important;
}

	.skyline_background {
		position: absolute !important;
		/* bottom: 0; */
		left: 0px !important;
		width: 100%;
		height: 40% !important;
		background-repeat: no-repeat;
		background-size: contain !important;
		background-position: center center !important;
	}

	.footer-eng img{
		    margin: auto;
    width: 50%;
	}

	.footer-logo{
		text-align: center !important;
	}
	.register {
    padding-top: 45px;
    padding-bottom: 16px;
    background: #f8f8f8;
}

	.footer_body {
    padding-top: 15px;
    padding-bottom: 58px !important;
    }
    
    #fixedbutton{
    	position: fixed;
        right: 0;
        bottom: 0;
    }


.blog_category_title {
    position: absolute;
    top: 50%;
    left: 10%;
    -webkit-transform: translate(0%, 0%); 
    font-size: 16px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 0.075em;
}


}

.mobile-contact {
	display: none;
}
.footer-logo{
		text-align: right;
	}